<pike> ... </pike> |

`<pike>` is defined in the Pike tag module. Runs the content as Pike code. This tag is not always available, since it can be a security hazard.

Attributes |

Attributes

Example

source code

    <gtext><pike>
      string a;
      a = "Hello";
      a += " World";
      return a;
    </pike></gtext>

    "=> >

result | <gtext><pike> string a; a = "Hello"; a += " World"; return a; </pike></gtext>